
#modalImagePopupUpload {
    cursor: pointer;
    display: block;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.popup {
    display: none;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.popup img {
    max-width: 100%;
    height: auto;
}

.popup button {
    margin-top: 10px;
}

.popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 105;
    text-align: center;
    transform: translate(-50%, -50%);
    background-color: #fff;
    max-width: 100%;
    width: auto;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    overflow: hidden;
}

.popup-contentUpload {
    min-width: 410px;
    width: 95%;
    max-width: 600px;
    min-height: 410px;
}

.popup-contentUpload {
    min-width: 410px;
    width: 95%;
    max-width: 600px;
    min-height: 410px;
}

.popupImageHeader {
    position: relative;
    max-width: 100%;
    width: auto;
    background: #1e8893;
    text-align: right;
    padding: 12px 0px 12px 12px;
}

.popupImageCrox {
    cursor: pointer;
    display: inline-block;
    font-size: 25px;
    padding-right: 10px;
    color: #fff;
}

.Upload-images {
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 100%;
    height: 100%;
    border: none;
    margin: 0;
    padding: 0;
    font-size: 20px;
}

.popupUploadImageUploadContentUpload,
.popupUploadImageUploadContentRecent {
    display: none;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    overflow: auto;
    width: 100%;
    height: 100%;
    padding: 4px;
    color: #1e8893;
}

.popupUploadImageUploadContentUpload.active,
.popupUploadImageUploadContentRecent.active {
    display: flex;
}

.popupUploadImageUploadContentRecent img {
    cursor: pointer;
    position: relative;
    padding: 15px 7px;
    width: 47%;
    max-height: 150px;
    object-fit: cover;
}

.popupUploadImageMenu {
    display: flex;
    width: 100%;
    color: #1e8893;
    background-color: #E6E6E6;
    margin-bottom: 10px;
}

.popupUploadImageMenu i {
    width: 100%;
    text-align: center;
}

.popupUploadImageUploadContent {
    width: 100%;
    height: 87%;
    position: absolute;
    height: 72%;
    text-align: center;
}

.popupUploadImageUpload,
.popupUploadImageRecent {
    cursor: pointer;
    width: 50%;
    display: inline-block;
    font-size: 18px;
    padding: 10px 22px;
    user-select: none;
    -webkit-transition: color .4s ease-in-out;
    -o-transition: color .4s ease-in-out;
    transition: color .4s ease-in-out;
}

.popupUploadImageUpload:hover {
    background: #ddd9d98c;
}

.popupUploadImageUpload.active {
    background: #fff;
    border-right: 1px #ddd solid;
}

.popupUploadImageMenu {
    display: flex;
    width: 100%;
    color: #1e8893;
    background-color: #E6E6E6;
    margin-bottom: 10px;
}


.container_upg {
    width: 400px;
    transform: scale(1.4);
    display: none;
}

.container_upg input {
    z-index: -1;
    opacity: 0;
}

.percent_upg {
    float: right;
    margin-top: 2px;
    width: 100%;
}

.progress-bar_upg {
    width: 70%;
    height: 6px;
    margin: 0 auto;
    margin-top: 30px;
    background-color: rgb(231, 231, 231);
}

.progress-bar_upg span {
    height: 100%;
    width: 0%;
    display: block;
    background-color: #1e8893;
    transition-duration: .2s;
}

#spanAddphoto .fa {
    font-size: 24px;
}

@media screen and (max-width: 490px) {
    .popup-content {
        width: 98%;
        min-width: 80%;
    }

    .divLogo {
        display: none;
    }
}
